
/* --- old stuff --- */
#page_navigation_top {
    _height: 2px;
    background: #b52942;
}
#page_navigation {
	background: #1b6280;
}
#subpage_navigation {
	background: #1b6280;
    padding-top: 10px;
}
#navigation_bottom {
    height: 15px;
    background-repeat: repeat-x;
}

#page_left {
    height: 100%;
    width: 10px;
	background: #1b6280;
    position: absolute;
}

#page_top {
    background: #b62c46 url("images/pageTopLeftCorner.gif");
    background-repeat: no-repeat;
    height: 30px;
    margin-left: 20px;
    margin-top: 0px;
}

#page {
    background: #e6ebef;
    margin-left: 20px;
    margin-top: 0px;
}

a.year_down, a.year_up {
    color: #cbd2d9;
    font-size: 16px;
    padding-left: 10px;
}

a.action_navigation {
	color: #1b6280;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
a.action_navigation:hover {
	color: #1b6280;
	background: #9eafc1;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.page_navigation {
	color: #1b6280;
    padding-left: 10px;
    padding-right: 10px;

    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;

    background: #9eafc1 url("images/pageTabLeft.gif");
    background-repeat: no-repeat;
    background-position: right;
}

a.page_navigation:hover {
	color: #1b6280;

    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;


    background: #e6ebef url("images/pageTabLeftSelected.gif");
    background-repeat: no-repeat;
    background-position: right;
}

a.subpage_selected, a.page_selected {
    padding-left: 10px;
    padding-right: 10px;
	color: #1b6280;

    font-size: 12px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;

    background: #e6ebef url("images/pageTabLeftSelected.gif");
    background-repeat: no-repeat;
    background-position: right;
}

a.new_entry, a.new_entry:visited, a.remove_entry {
	color: #1b6280;
    font-size: 16px;
    text-decoration: none;
}
a.remove_entry:Visited {
    text-decoration: none;
}


a.information {
    color: #e6ebef;
}
a.information:hover {
	color: #1b6280;
}

body {
    font-size: 11px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

input, select {
    /*background: #cad3dc;*/
	background: #fff;
	color: #1b6280;
    height: 25px;
	bla_text-align: right;
	border-style: solid;
	border-width: 1px;
	border-color: #1b6280;

    font-size: 11px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

textarea {
    /*background: #cad3dc;*/
	background: #fff;
    color: #232323;
	border-style: solid;
	border-width: 1px;
	border-color: #1b6280;

    font-size: 11px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

th {
	background: #1b6280;
    color: #e6ebef;

    font-size: 11px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

td {
	padding-right: 10px;

    font-size: 11px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.pageDescription {
    padding-left: 15px;
    color: #e6ebef;
    font-weight: bold;
    font-size: 12px;
}

hr {
	height: 1px;
	color: #1b6280;
	background: #1b6280;
	background-color: #1b6280;
	border: 0;
}

div#page > p:first-child { margin-top: 0; }

/* --- new stuff --- */

html {
	margin: 0;
	padding: 0;
}
body {
    /*background: #9eafc1;*/
    padding: 0 0 0 0;
	margin: 0;

    font-size: 11px;
    line-height: 1.6em;
    font-family: Verdana, Arial, Helvetica, sans-serif;

	/*background-image: url(images/octoblock_bg.jpg);*/
	background-image: url(images/kob_bg.jpg);
}

div#header {
	position: relative;
	height: 50px;
	background-color: #fff;
}

img#logo {
	height: 80px;
	position: absolute;
}

h1 {
	position: absolute;
	top: 4px;
	left: 150px;
	font-style: italic;
}

div.buttons {
	position: absolute;
	top: 4px;
	right: 5px;
}

div.buttons > div.button {
	display: inline-block;
	text-align: center;
	padding: 2px 5px 0px 5px;
	/*background-color: #0d3865;*/
	/*background-color: #2381a7;*/
	background-color: #2892bc;
}
div.buttons > div.button a {
	color: #fff;
	text-decoration: none;
}

div.buttons > div.button:hover {
	background-color: #1d7090;
}

div#navigation {
	background-image: url(images/octoblock_bg.jpg);
	float: left;
	width: 300px;
	margin: 50px 10px 10px 10px;
	padding: 0px 0 0 0;
}
div#navigation a {
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 3px;
}

div#navigation li.active {
	background-color: #1d7090;
}
div#navigation li:before {
	color: #fff;
	content: "\0011";
	visibility: hidden;
}
div#navigation li.active:before {
	color: #fff;
	content: "\0011";
	visibility: visible;
}
div#navigation li {
	cursor: pointer;
}

div#navigation > ul {
	list-style: none;
	padding: 0px 5px 0px 5px;
}
div#navigation > ul > ul {
	list-style: none;
	padding: 0px 0px 0px 10px;
}

div#navigation ul > li {
	padding: 4px 6px 2px 6px;
	margin: 2px 0 2px 0;
	background-color: #2892bc;
}
div#navigation ul > li:hover {
	background-color: #1d7090;
}

div#main {
	position: relative;
}

div#title {
	background-color: #0d3865;
	color: #fff;
	position: absolute;
	top: 10px;

	left: 320px;
	right: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

div#main.simple div#title {
	left: 10px;
}

h2 {
	padding: 0;
	margin: 0;
}

div#content {
	/*background-image: url(images/octoblock_bg.jpg);*/
	background-color: #eeeff3;
	position: absolute;

	/*top: 10px;*/
	top: 50px;
	left: 320px;
	right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	/*
	margin: 10px 10px 10px 10px;
	padding: 20px 0 0 0;
	*/
}

div#main.simple div#content {
	left: 10px;
}

a.information {
	position: absolute;
	top: 5px;
	right: 10px;

	background-color: #2892bc;
	color: #fff;
	text-align: center;
	padding: 4px 5px 2px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 22px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
a.information:hover {
	background-color: #1d7090;
}

a.button {
	display: inline-block;
	text-align: center;
	padding: 4px 8px 4px 8px;
	background-color: #2892bc;
	color: #fff;
	text-decoration: none;
}
a.button:hover {
	background-color: #1d7090;
}

div#description {
	position: absolute;
	display: none;

	background-color: #8ed5f3;
	color: #000;
	z-index: 555;
	border: 1px solid #1b6280;

	top: 55px;
	right: 15px;
	padding: 10px;
	max-width: 250px;
}
